<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchChangeState Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchChangeState Interface

For a list of all members of this type, see IEdmBatchChangeState members.

# Public Properties

| Name | Description
--- | --- | ---
| Comment | Comment about this state change or transition revocation to add to the history listing.

Top

# See Also

####

IEdmBatchChangeState Interface
EPDM.Interop.epdm Namespace